[Numpy-discussion] Scipy in Python 2.6

Nadav Horesh nadavh@visionsense....
Mon Oct 6 22:45:44 CDT 2008


Scipy from svn compiles with python2.6 with no problem. Problems that came later:
1. Could not install packages of scikits: I got a strange error about unknown name: log
2. When trying to run from "idle" warnings become errors. I think that is a bug of idle.

  Nadav.

-----הודעה מקורית-----
מאת: jah [mailto:jah.mailinglist@gmail.com]
נשלח: ג 07-אוקטובר-08 00:45
אל: Nadav Horesh
נושא: Scipy in Python 2.6
 
Hi Nadav,

I saw:

http://projects.scipy.org/pipermail/numpy-discussion/2008-July/035968.html

where you reported some compilation problems with scipy in Python 2.6.  Did
you resolve this issue?  Do you have any knowledge if the current svn still
has this problem?

Thanks



More information about the Numpy-discussion mailing list